
DeadDrop - Feature #48

Feature # 20 (Closed): Encrypt database content

Add Configuration for Encryption

10/15/2023 10:56 PM - Sancho Fock

Status: Closed Start date: 10/17/2023

Priority: Normal Due date: 10/17/2023

Assignee: Sancho Fock % Done: 100%

Category: DB Estimated time: 4:00 hours

Target version: 0.4.x   

Description

Related issues:

Precedes Feature #49: Add Transperent Enryption Layer between dbQuery Closed 10/18/2023 10/18/2023

Follows Feature #42: HashInvite Passwords Closed 10/16/2023 10/16/2023

History

#1 - 10/15/2023 11:05 PM - Sancho Fock

- Precedes Feature #49: Add Transperent Enryption Layer between dbQuery added

#2 - 10/15/2023 11:07 PM - Sancho Fock

- Follows Feature #42: HashInvite Passwords added

#3 - 10/15/2023 11:07 PM - Sancho Fock

- Status changed from New to In Progress

- % Done changed from 0 to 50

#4 - 10/15/2023 11:08 PM - Sancho Fock

- Due date set to 10/17/2023

#5 - 10/15/2023 11:17 PM - Sancho Fock

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#6 - 10/21/2023 01:24 AM - Sancho Fock

- Status changed from Resolved to Closed
